Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Technology Project and PMC » compiler compliance level
compiler compliance level [message #48787] Wed, 12 March 2003 16:16 Go to next message
SK is currently offline SKFriend
Messages: 6
Registered: July 2009
Junior Member
How can I set the compiler compilance level (1.3 and 1.4) ?
It basically means conformance to jdk 1.3.a.b. and jdk1.4.x.y ..right ??
Re: compiler compliance level [message #48816 is a reply to message #48787] Wed, 12 March 2003 16:24 Go to previous message
Darin Swanson is currently offline Darin SwansonFriend
Messages: 2386
Registered: July 2009
Senior Member
In the future ask on eclipse.tools
Go to Window>Preferences>Java>Compiler>Compliance & Classfiles

HTH
Darins

"Mateen" <msulaimankhan@hotmail.com> wrote in message
news:b4nmv9$u33$1@rogue.oti.com...
> How can I set the compiler compilance level (1.3 and 1.4) ?
> It basically means conformance to jdk 1.3.a.b. and jdk1.4.x.y ..right ??
>
>
>
>
>
Re: compiler compliance level [message #591539 is a reply to message #48787] Wed, 12 March 2003 16:24 Go to previous message
Darin Swanson is currently offline Darin SwansonFriend
Messages: 2386
Registered: July 2009
Senior Member
In the future ask on eclipse.tools
Go to Window>Preferences>Java>Compiler>Compliance & Classfiles

HTH
Darins

"Mateen" <msulaimankhan@hotmail.com> wrote in message
news:b4nmv9$u33$1@rogue.oti.com...
> How can I set the compiler compilance level (1.3 and 1.4) ?
> It basically means conformance to jdk 1.3.a.b. and jdk1.4.x.y ..right ??
>
>
>
>
>
Previous Topic:compiler compliance level
Next Topic:How to use compiler provided with JDK 1.4.1_02 in Eclipse
Goto Forum:
  


Current Time: Thu Apr 25 07:31:39 GMT 2024

Powered by FUDForum. Page generated in 0.03486 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top